@charset "utf-8";

/*
Theme Name:     flora-child
Template:       flora
*/

@import url('../flora/style.css');
@import url('../flora/responsive.css');
@import url('mw_wp_form.css');

/* 以下、カスタマイズ内容を書く */

/* 親の上書き
--------------------------------------------------*/
body * {
	font-family:"Helvetica","メイリオ","ヒラギノ角ゴ Pro","ＭＳ Ｐゴシック","sans-serif" ;
}
#header {
	padding-bottom: 0;
	border: none;
}
#next-archives {
	margin-top: 15px !important;
}

.third {
	width: 100%;
	margin: 0;
	border-top: 1px solid #eee;
}
#sidebar #sidebox {
	position: relative;
}
#sidebar #sidebox > div:first-child + *  {
	width: 49%;
	margin-right: 1%;
	float:left;
}
#sidebar #sidebox > div:first-child + * + * {
	width: 49%;
	margin-left: 1%;
	float:right;
}

#sidebar #sidebox > div:first-child {
	border-right: solid 1px #eee;
	height: 115%;
	position: absolute;
	margin-left: 50%;
}
.textarea{
	width: 100%;
	text-align: left;
}

.mintyo{
	font-family: Georgia, "游明朝体", "YuMincho", "游明朝", "Yu Mincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN W3", HiraMinProN-W3, "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
}


/* ===============================  
 * media screen 上書き 
 * =============================== */
/* PC 画面の横幅が960px以上 */

@media only screen and (min-width: 960px) {
	.txt-area { width: 960px; }
	#header {
		padding: 0 20px 0 20px !important;
	}
}


/* Tablet (Portrait) 画面の横幅が768px〜959pxまで */

@media only screen and (min-width: 768px) and (max-width: 959px) {	
	.wrapper { width: 100%;}
	#header {
		padding: 0 20px 0 20px !important;
	}
	.txt-area { width: 728px; }

}


/* Mobile (Portrait) 画面の横幅が767pxまで */

@media only screen and (max-width: 767px) {
	.wrapper { width: 100%; }
	#header,
	.txt-area { width: 280px; }
}


/* Mobile (Landscape) 画面の横幅が480px〜767pxまで */

@media only screen and (min-width: 480px) and (max-width: 767px) {
	.wrapper { width: 100%; }
	#header,
	.txt-area { width: 420px; }
}

#header { margin: 20px auto 5px auto; }

.txt-area
	{ margin: 0 auto !important; }

/* ================================
top page
================ ================*/

.attachment-full {
width:100%;
}


/* 
--------------------------------------------------*/
ul li{
list-style: none;
}
ul,
ol,
ul ul,
ol ol,
ul ol,
ol ul {
	margin:0;
}
p.imgcredit{
	color: #000;
	text-align: end;
}
#next-archives {
margin-top: -15px;
}
body {
	word-wrap: break-word;
}
body * {
	font-weight: normal !important;
}
#blog_foot {
	text-align: left;
	margin: 25px 0 0 0;
	padding: 5px 10px 5px 10px;
	background: #f7f7f7;
}
#blog-content .blog-title {
    padding: 30px 0px 20px 0px;
    border: none;
    color: #7B7B7B;
}

#blog-content p {
	margin-top: 10px;
}
#nav {
	padding: 0;
}
ul#topnav .current-menu-item a {
	background: none;
}
ul#topnav li a {
	border: none;
}
ul#topnav li a:hover {
	background: none;
}
a, a * {
	color: #999 !important;
}

.ggmap_box {
	padding: 10px;
	background: #eee;
}
.ggmap_box .ggmap {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}
.ggmap_box .ggmap iframe,
.ggmap_box .ggmap object,
.ggmap_box .ggmap embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}


/****************************************

        works

*****************************************/
@media only screen and (min-width: 960px) {
	.works-list,
	.gallaly-img,
	.credit { width: 660px; margin: 0 auto;}

}


/* Tablet (Portrait) 画面の横幅が768px〜959pxまで */

@media only screen and (min-width: 768px) and (max-width: 959px) {	
	.works-list,
	.gallaly-img,
	.credit { width: 660px; margin: 0 auto;}
}


/* Mobile (Portrait) 画面の横幅が767pxまで */

@media only screen and (max-width: 767px) {
	.works-list { width: 300px; margin: 0 auto;}
	.gallaly-img, 
	.credit { width: 280px; margin: 0 auto;}
	.credit { padding: 0 10px;}
}


/* Mobile (Landscape) 画面の横幅が480px〜767pxまで */

@media only screen and (min-width: 480px) and (max-width: 767px) {
	.works-list { width: 420px; margin: 0 auto;}
	.gallaly-img,
	.credit { width: 420px; margin: 0 auto;}
}

.works-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.works-list li {
	margin: 10px;
}
/****************************************

          Link

*****************************************/
.red {
	color: #da3e5a;
}
.wrapper {
	max-width:100%;
	padding: 0;
/*  	padding: 30px 10px 15px 10px; */
	/*border-left: solid 1px #eee;
	border-right: solid 1px #eee; */
}

.txt_al_c {
	text-align: center;
}
.txt_al_l {
	text-align: left;
}
#breadcrumb {
	font-size: 14px;
}

.border_01 {
	border-bottom: 1px solid #eee;
	margin: 25px 0 10px 0;
}

a {
	color: #000;
	text-decoration: none;
}
a:hover,
a:hover span {
	color: #900 !important;
}
h1,h2,h3,h4,h5,h6 {
	margin: 0 !important;
}
h2 {font-size: 19px !important;
    letter-spacing: 0.1em;
    color: #8E8E8E;}
h3 {font-size: 20px !important;}
h4 {font-size: 18px !important;}
h5 {
    font-size: 17px !important;
    padding-bottom: 7px;
    letter-spacing: 0.5em;
    color: dimgrey;
}
h6 {font-size: 15px !important;}

h6.mt15{
    border-left: solid #999 5px;
    padding-left: 17px;
    letter-spacing: 0.1em;
}

.mt5  {
    margin-top: 15px !important;
    letter-spacing: 0.2em;
    color: darkgrey;
}
.mt10 {margin-top:10px !important;}
.mt15 {margin-top:15px !important;}
.mt25 {margin-top:25px !important;}


dl.common dt {
	float: left;
	clear: both;
}
dl.common dd {
	margin-left: 5em;
	margin-bottom: 5px;
}
dl.common2 dt {
	float: left;
	clear: both;
}
dl.common2 dd {
	margin-left: 7em;
	margin-bottom: 5px;
}

.twothird {
	width: 100%;
}
.area {
	margin-top: 11px;
}
.area .l_box {
	float: left;
	position: relative;
	z-index: 1;
}
.area .r_box {
	float: right;
	width: 100%;
	margin: 0 0 0 -125px;
}
.area .r_box .box {
	margin: 0 0 0 125px;
}

.clearfix:after {
	content: "";
	clear: both;
	display: block;
}
#profile_ja dl dt,
#profile_en dl dt {
	float: left;
	clear: both;
}
#profile_ja dl dd,
#profile_en dl dd {
	margin-left: 4em;
	margin-bottom: 5px;
}
#winning dl dt {
	float: left;
	clear: both;
}
#winning dl dd {
	margin-left: 4em;
	margin-bottom: 5px;
}
#office {
}
#office dl dt {
	float: left;
	clear: both;
}
#office dl dd {
	margin-left: 16em;
	margin-bottom: 5px;
}
#publications {
	margin-top: 1.5em;
}
#publications dl dt {
	float: left;
	clear: both;
}
#publications dl dd {
	margin-left: 7em;
	margin-bottom: 5px;
}
#parts_03 dl dt {
	float: left;
	clear: both;
}
#parts_03 dl dd {
	margin-left: 16em;
	margin-bottom: 5px;
}

/* links
--------------------------------------------------*/
#content-links li {
	margin-top: 25px;
}
#content-links li:fisrt-child {
	margin-top: 0;
}

#content-links .area .r_box {
	float: right;
	width: 100%;
	margin: 0 0 0 -320px;
}
#content-links .area .r_box .box {
	margin: 0 0 0 320px;
}


/* ************************************************ 
*	Responsive Mobile (Portrait)
* ************************************************ */
@media only screen and (max-width: 767px) {
.area .l_box {
	float: none !important;
}
.area .r_box {
	float: none !important;
	margin: 0;
}
.area .r_box .box {
	margin: 0 0 0 0;
}


#profile_ja,
#profile_en {
}
#profile_ja dl dt,
#profile_en dl dt {
	float: none;
}
#profile_ja dl dd,
#profile_en dl dd {
	margin-left: 1em;
}
#winning {
}
#winning dl dt {
	float: none;
}
#winning dl dd {
	margin-left: 1em;
}
dl.common2 dt {
	float: none;
}
dl.common2 dd {
	margin-left: 1em;
}
#office dl dt {
	float: none;
}
#office dl dd {
	margin-left: 1em;
}
#publications dl dt {
	float: none;
}
#publications dl dd {
	margin-left: 1em;
}
#parts_03 dl dt {
	float: none;
}
#parts_03 dl dd {
	    margin-left: 1em;
}

#sidebar #sidebox > div:first-child + * {
	width: 100%;
	margin-right: 0;
	float:none;
}
#sidebar #sidebox > div:first-child + * + * {
	width: 100%;
	margin-left: 0;
	float:none;
	margin-top: 15px;
}
#sidebar #sidebox > div:first-child {
	display: none;
}

/* links
--------------------------------------------------*/
#content-links .area .r_box {
	margin: 0;
}
#content-links .area .r_box .box {
	margin: 0;
}

}
.gallery {
	display: inline-block;
	text-align: center;
	width: 310px;
	max-width: 100%;
	vertical-align: top;
}
.gallery img {
	/*	
  	-webkit-box-shadow: 4px 4px 15px 0px rgba(50, 50, 50, 0.2);
	-moz-box-shadow: 4px 4px 15px 0px rgba(50, 50, 50, 0.2);
	box-shadow: 4px 4px 15px 0px rgba(50, 50, 50, 0.2);
	*/
	width: 100% !important;
}
.twothird {
	margin: 0;
}